@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: unset;
  text-decoration: none;
}

/* change colours to suit your needs */

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select,
textarea,
button {
  vertical-align: middle;
  border: none;
}

html {
  overflow-x: hidden;
}

body {
  position: relative;
  font-family: "Noto_Sans_JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #2F2F2F;
}

img {
  width: 100%;
  vertical-align: top;
}

.c-headline01 {
  font-size: 60px;
  font-size: 4.1666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.3;
  font-weight: 400;
}

.c-headline01 small {
  display: block;
  margin-top: 2.2222222222vw;
  font-size: 18px;
  font-size: 1.25vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
}

.c-headline03 {
  width: 100%;
  box-sizing: border-box;
  padding: 0.4166666667vw 2.5vw 0.4166666667vw 2.5vw;
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 1.4444444444;
  letter-spacing: 0em;
  background-color: #0C245C;
  color: #fff;
}

.p-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  padding: 3.1944444444vw 5.4861111111vw 1.5972222222vw 3.125vw;
}

.p-header__logo {
  width: 9.0277777778vw;
}

.p-header__nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-header__nav__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-header__nav__list__link {
  margin-left: 2.7777777778vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
  transition: color 0.1s;
}

.p-header__nav__list__link:hover {
  color: #EB6B40;
}

.p-header__nav__button {
  display: block;
  margin-left: 3.3333333333vw;
  padding: 0.8333333333vw 2.0833333333vw 0.8333333333vw 2.0833333333vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: normal;
  letter-spacing: 0em;
  border-radius: 0.5555555556vw;
  background-color: #EB6B40;
  color: #fff;
}

.p-header__button {
  display: none;
}

.p-header__button.is-active span:nth-child(2) {
  width: 0;
}

.p-fv {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.p-fv__text {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: column;
  writing-mode: vertical-rl;
  margin-right: 3.9583333333vw;
  margin-bottom: 1.25vw;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  color: #0C245C;
}

.p-fv__text strong {
  display: inline-block;
  background-color: #0C245C;
  color: #fff;
  padding: 1.3888888889vw 0.6944444444vw 1.3888888889vw 0.6944444444vw;
  font-size: 48px;
  font-size: 3.3333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
  margin-left: 1.8055555556vw;
  margin-bottom: auto;
}

.p-fv__image {
  width: 72.8472222222vw;
}

.p-message {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 4.5833333333vw;
  background-color: #0C245C;
  box-sizing: border-box;
  padding: 7.9166666667vw 8.2638888889vw 7.8472222222vw 8.2638888889vw;
}

.p-message__headline {
  width: 21.1805555556vw;
  margin-right: 5.1388888889vw;
  color: #EB6B40;
}

.p-message__main {
  color: #fff;
}

.p-message__main__top {
  font-size: 32px;
  font-size: 2.2222222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.8;
}

.p-message__main__text {
  margin-top: 2.2222222222vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2.2;
}

.p-about {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 13.8888888889vw 9.7222222222vw 13.8888888889vw 9.7222222222vw;
  box-sizing: border-box;
}

.p-about__profile {
  width: 25vw;
  flex: 0 0 auto;
}

.p-about__profile__name {
  margin-top: 1.4583333333vw;
  font-size: 32px;
  font-size: 2.2222222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.4;
}

.p-about__profile__name small {
  display: block;
  margin-bottom: 0.5555555556vw;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
}

.p-about__profile__name small:not(:first-child) {
  margin-top: 0.5555555556vw;
}

.p-about__headline {
  color: #0C245C;
}

.p-about__main {
  width: 45.8333333333vw;
}

.p-about__main__headline {
  color: #0C245C;
}

.p-about__main__top {
  display: block;
  margin-top: 2.6388888889vw;
  font-size: 28px;
  font-size: 1.9444444444vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
}

.p-about__main__text {
  margin-top: 2.2222222222vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2.4;
}

.p-service {
  padding: 6.4583333333vw 9.7222222222vw 5.9722222222vw 9.7222222222vw;
  background-color: #0C245C;
  color: #fff;
}

.p-service__headline {
  color: #EB6B40;
}

.p-service__container {
  margin-top: 4.7916666667vw;
  margin-left: 6.9444444444vw;
  width: 73.6111111111vw;
}

.p-service__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.p-service__box + .p-service__box {
  margin-top: 4.4444444444vw;
}

.p-service__box__image {
  width: 25vw;
  margin-right: 2.7777777778vw;
}

.p-service__box__main {
  width: 45.8333333333vw;
}

.p-service__box__headline {
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.2;
  font-weight: 400;
}

.p-service__box__text {
  margin-top: 1.6666666667vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
}

.p-interview {
  padding: 6.4583333333vw 9.7222222222vw 5.9722222222vw 9.7222222222vw;
  background-color: rgba(235, 107, 64, 0.05);
}

.p-interview__headline {
  color: #0C245C;
}

.p-interview__container {
  width: 66.6666666667vw;
  margin: 3.125vw auto 0vw auto;
}

.p-interview__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.p-interview__box + .p-interview__box {
  margin-top: 11.6666666667vw;
}

.p-interview__profile {
  width: 18.0555555556vw;
}

.p-interview__profile__name {
  margin-top: 1.4583333333vw;
  font-size: 32px;
  font-size: 2.2222222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.4;
}

.p-interview__profile__name small {
  display: block;
  margin-bottom: 0.5555555556vw;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
}

.p-interview__profile__name small:not(:first-child) {
  margin-top: 0.5555555556vw;
}

.p-interview__image {
  width: 100%;
}

.p-interview__main {
  width: 45.8333333333vw;
}

.p-interview__main__block + .p-interview__main__block {
  margin-top: 3.3333333333vw;
}

.p-interview__main__question {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 18px;
  font-size: 1.25vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
  font-weight: 600;
}

.p-interview__main__question::before {
  content: "";
  display: block;
  width: 4.1666666667vw;
  margin-right: 2.7777777778vw;
  height: 1px;
  background-color: #000;
}

.p-interview__main__answer {
  margin-top: 1.1111111111vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
}

.p-company {
  padding: 6.25vw 9.7222222222vw 7.7777777778vw 9.7222222222vw;
  width: 100%;
  box-sizing: border-box;
}

.p-company__headline {
  color: #0C245C;
}

.p-company__philosophy {
  width: 66.6666666667vw;
  margin: 3.125vw auto 0vw auto;
  padding: 4.4444444444vw 6.9444444444vw 4.4444444444vw 2.7777777778vw;
  box-sizing: border-box;
  background-color: #F3F4F7;
}

.p-company__philosophy__block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.p-company__philosophy__block + .p-company__philosophy__block {
  margin-top: 2.7777777778vw;
}

.p-company__philosophy__headline {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
  font-weight: 600;
  color: #0C245C;
  flex: 0 0 auto;
}

.p-company__philosophy__details {
  width: 44.0972222222vw;
}

.p-company__philosophy__details + .p-company__philosophy__details {
  margin-top: 2.0833333333vw;
}

.p-company__philosophy__top {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
  font-weight: 600;
}

.p-company__philosophy__text {
  margin-top: 0.5555555556vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
}

.p-company__profile {
  width: 66.6666666667vw;
  margin: 3.125vw auto 0vw auto;
}

.p-company__profile__block {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.0416666667vw 0vw 1.0416666667vw 0vw;
  border-top: 1px solid #707070;
}

.p-company__profile__head {
  width: 6.9444444444vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
  font-weight: 600;
  margin-right: 8.3333333333vw;
  color: #0C245C;
}

.p-company__profile__text {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
}

.p-recruit {
  padding: 11.3194444444vw 0vw 11.3194444444vw 0vw;
  background-color: #EFEFEF;
}

.p-recruit__wrap {
  width: 69.9305555556vw;
  margin: auto;
}

.p-recruit__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 3.125vw;
}

.p-recruit__box {
  width: 31.1805555556vw;
}

.p-recruit__headline {
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: 1.4583333333;
  letter-spacing: 0em;
  font-weight: 400;
}

.p-recruit__headline02 {
  font-size: 28px;
  font-size: 1.9444444444vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
  color: #0C245C;
  font-weight: 400;
}

.p-recruit__headline03 {
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 1.4444444444;
  letter-spacing: 0em;
  color: #0C245C;
  text-align: center;
  font-weight: 400;
}

.p-recruit__define {
  margin-top: 2.7777777778vw;
}

.p-recruit__define__term {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: 1.5;
  letter-spacing: 0em;
}

.p-recruit__define__term span {
  display: block;
  flex: 0 0 auto;
  margin-right: 0.9722222222vw;
  font-weight: 500;
}

.p-recruit__define__term::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, #707070, #000 3px, transparent 3px, transparent 8px);
  background-size: 8px 1px;
  background-repeat: repeat-x;
}

.p-recruit__define__description {
  margin-top: 1.1111111111vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
}

.p-recruit__flow {
  margin-top: 3.8888888889vw;
}

.p-recruit__flow__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 3.75vw;
}

.p-recruit__flow__box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 11.8055555556vw;
  height: 6.5972222222vw;
  background-color: #0C245C;
  font-size: 28px;
  font-size: 1.9444444444vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
  color: #fff;
}

.p-recruit__flow__arrow {
  background: #696969;
  width: 0.8333333333vw;
  height: 0.9722222222vw;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}

.p-recruit__flow__num {
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 0.5555555556;
  letter-spacing: 0em;
  color: #0C245C;
}

.p-recruit__contact {
  margin-top: 10.2083333333vw;
}

.p-recruit__contact__text {
  margin-top: 2.2222222222vw;
  font-size: 20px;
  font-size: 1.3888888889vw;
  line-height: 1.5;
  letter-spacing: 0em;
  text-align: center;
}

.p-recruit__contact__button {
  display: block;
  width: 25vw;
  margin: 4.2361111111vw auto 0vw auto;
  padding: 0.8333333333vw 0vw 0.8333333333vw 0vw;
  border-radius: 500px;
  font-size: 31px;
  font-size: 2.1527777778vw;
  line-height: 1.4516129032;
  letter-spacing: 0em;
  box-sizing: border-box;
  background-color: #EB6B40;
  color: #fff;
  text-align: center;
}

.p-recruit__contact__check {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 2.2222222222vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: 1.875;
  letter-spacing: 0em;
}

.p-recruit__contact__check input {
  margin-right: 0.25em;
}

.p-recruit__contact__notes {
  display: block;
  margin-top: 0.9722222222vw;
  text-align: center;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: 1.4166666667;
  letter-spacing: 0em;
}

.p-footer {
  padding: 2.7777777778vw 0vw 6.9444444444vw 0vw;
  background-color: #fff;
  text-align: center;
}

.p-footer__logo {
  width: 9.0277777778vw;
  margin: auto;
}

.p-footer__copy {
  display: inline-block;
  margin-top: 2.0833333333vw;
  text-align: center;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: 1.4166666667;
  letter-spacing: 0em;
}

.u-tal {
  text-align: left;
}

.u-tac {
  text-align: center;
}

.u-tar {
  text-align: right;
}

.u-caution {
  font-size: 0.5em;
  color: #A80000;
}

.u-ftMin {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.u-mtem {
  margin-top: 1em;
}

.u-mdown20 {
  margin-left: 20px;
}

.u-mdown40 {
  margin-left: 40px;
}

.u-fadeUp {
  opacity: 1;
  filter: blur(0);
  transition: opacity 1.2s, filter 1.2s, transform 1.2s;
  transition-delay: opacity 0s, filter 0.3s, transform 0s;
  transform: translateY(0%);
}

.u-fadeUp.is-active {
  opacity: 0;
  transform: translateY(10%);
  filter: blur(12px);
}

.u-fadeIn {
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
  transition: opacity 1.2s, filter 1.2s, transform 1.2s;
  transition-delay: opacity 0.6s, filter 0.9s, transform 0.9s;
}

.u-fadeIn.is-active {
  transform: scale(1.05);
  opacity: 0;
  filter: blur(12px);
}

.u-slideLeft {
  transform: translateX(0);
  overflow: hidden;
  transition: 0.9s;
  transition-delay: 0.6s;
}

.u-slideLeft.is-active {
  transform: translateX(-100%);
}

.u-slideRight {
  transform: translateX(0);
  overflow: hidden;
  transition: 0.9s;
  transition-delay: 0.6s;
}

.u-slideRight.is-active {
  transform: translateX(100%);
}

@media screen and (min-width: 1025px), print {
  .u-sp {
    display: none;
  }
}

@media screen and (max-width: 1440px) {
  .u-mdown20 {
    margin-left: 1.3888888889vw;
  }

  .u-mdown40 {
    margin-left: 2.7777777778vw;
  }
}

@media screen and (max-width: 767px) {
  html.is-fixed-sp {
    overflow: hidden;
  }

  .c-headline01 {
    font-size: 60px;
    font-size: 16vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
  }

  .c-headline01 small {
    margin-top: 4.8vw;
    font-size: 18px;
    font-size: 4.8vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
  }

  .c-headline03 {
    padding: 1.0666666667vw 4.8vw 1.0666666667vw 4.8vw;
    font-size: 24px;
    font-size: 6.4vw;
    line-height: 1.4583333333;
    letter-spacing: 0em;
  }

  .p-header {
    padding: 7.4666666667vw 6.4vw 7.4666666667vw 6.4vw;
  }

  .p-header__logo {
    width: 28.8vw;
    padding: 7.4666666667vw 6.4vw 7.4666666667vw 6.4vw;
  }

  .p-header__nav {
    display: none;
  }

  .p-header:has(.p-header__button.is-active) .p-header__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #0C245C;
    background-image: url(../image/effect03.png);
    background-size: auto 150%;
    background-position: center center;
    z-index: 50;
  }

  .p-header__nav__list {
    flex-direction: column;
  }

  .p-header__nav__list__link {
    margin-left: unset;
    margin-bottom: 10.6666666667vw;
    font-size: 18px;
    font-size: 4.8vw;
    line-height: normal;
    letter-spacing: 0em;
    color: #fff;
  }

  .p-header__nav__button {
    margin-left: unset;
    padding: 3.2vw 8vw 3.2vw 8vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
    border-radius: 106.6666666667vw;
  }

  .p-header__button {
    position: absolute;
    top: 9.3333333333vw;
    right: 13.8666666667vw;
    display: block;
    width: 9.8666666667vw;
    height: 6.6666666667vw;
    z-index: 100;
  }

  .p-header__button span {
    position: absolute;
    inset: 0;
    margin: auto;
    display: block;
    width: 9.8666666667vw;
    height: 0.5333333333vw;
    background-color: #0C245C;
    border-radius: 0.5333333333vw;
    transition: transform 0.3s;
  }

  .p-header__button span:nth-child(1) {
    top: 0;
    bottom: unset;
  }

  .p-header__button span:nth-child(3) {
    top: unset;
    bottom: 0;
  }

  .p-header__button.is-active span:nth-child(1) {
    top: 0;
    bottom: 0;
    transform: rotate(45deg);
    background-color: #fff;
  }

  .p-header__button.is-active span:nth-child(3) {
    top: 0;
    bottom: 0;
    transform: rotate(-45deg);
    background-color: #fff;
  }

  .p-fv {
    flex-direction: column-reverse;
  }

  .p-fv__text {
    margin-top: -29.3333333333vw;
    margin-left: 11.2vw;
    margin-bottom: unset;
    margin-right: auto;
    font-size: 20px;
    font-size: 5.3333333333vw;
    line-height: normal;
    letter-spacing: 0em;
  }

  .p-fv__text strong {
    padding: 5.3333333333vw 2.6666666667vw 5.3333333333vw 2.6666666667vw;
    font-size: 28px;
    font-size: 7.4666666667vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
    margin-left: 6.9333333333vw;
  }

  .p-fv__image {
    width: 100%;
  }

  .p-message {
    flex-direction: column;
    margin-top: 11.2vw;
    padding: 10.6666666667vw 10.6666666667vw 10.6666666667vw 10.6666666667vw;
  }

  .p-message__headline {
    width: 100%;
    margin-right: 0;
  }

  .p-message__main__top {
    margin-top: 19.7333333333vw;
    font-size: 24px;
    font-size: 6.4vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.8;
  }

  .p-message__main__text {
    margin-top: 8.5333333333vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.8;
  }

  .p-about {
    padding: 10.6666666667vw 10.6666666667vw 10.6666666667vw 10.6666666667vw;
    flex-direction: column;
  }

  .p-about__profile {
    width: 100%;
  }

  .p-about__profile__name {
    margin-top: 5.6vw;
    font-size: 32px;
    font-size: 8.5333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.4;
  }

  .p-about__profile__name small {
    margin-bottom: 2.1333333333vw;
    font-size: 12px;
    font-size: 3.2vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
  }

  .p-about__profile__name small:not(:first-child) {
    margin-top: 2.1333333333vw;
  }

  .p-about__main {
    width: 100%;
    margin-top: 21.3333333333vw;
  }

  .p-about__main__top {
    margin-top: 10.1333333333vw;
    font-size: 28px;
    font-size: 7.4666666667vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.5;
  }

  .p-about__main__text {
    margin-top: 8.5333333333vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2.4;
  }

  .p-service {
    padding: 10.6666666667vw 10.6666666667vw 10.6666666667vw 10.6666666667vw;
  }

  .p-service__container {
    margin-top: 18.4vw;
    margin-left: 0;
    width: 100%;
  }

  .p-service__box {
    flex-direction: column;
  }

  .p-service__box + .p-service__box {
    margin-top: 17.0666666667vw;
  }

  .p-service__box__image {
    width: 100%;
    margin-right: 0;
  }

  .p-service__box__main {
    width: 100%;
    margin-top: 10.6666666667vw;
  }

  .p-service__box__headline {
    font-size: 24px;
    font-size: 6.4vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.2;
    font-weight: 400;
  }

  .p-service__box__text {
    margin-top: 6.4vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-interview {
    padding: 10.6666666667vw 10.6666666667vw 10.6666666667vw 10.6666666667vw;
  }

  .p-interview__container {
    width: 100%;
    margin: 12vw auto 0vw auto;
  }

  .p-interview__box {
    flex-direction: column;
  }

  .p-interview__box + .p-interview__box {
    margin-top: 44.8vw;
  }

  .p-interview__profile {
    width: 100%;
  }

  .p-interview__profile__name {
    margin-top: 5.6vw;
    font-size: 32px;
    font-size: 8.5333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.4;
  }

  .p-interview__profile__name small {
    margin-bottom: 2.1333333333vw;
    font-size: 12px;
    font-size: 3.2vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
  }

  .p-interview__main {
    width: 100%;
    margin-top: 10.6666666667vw;
  }

  .p-interview__main__block + .p-interview__main__block {
    margin-top: 12.8vw;
  }

  .p-interview__main__question {
    align-items: flex-start;
    font-size: 18px;
    font-size: 4.8vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
    font-weight: 600;
  }

  .p-interview__main__question::before {
    width: 16vw;
    margin-top: 0.75em;
    margin-right: 10.6666666667vw;
    flex: 0 0 auto;
  }

  .p-interview__main__answer {
    margin-top: 4.2666666667vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2;
  }

  .p-company {
    padding: 10.6666666667vw 0vw 10.6666666667vw 0vw;
  }

  .p-company__headline {
    padding: 0vw 10.6666666667vw 0vw 10.6666666667vw;
  }

  .p-company__philosophy {
    width: 100%;
    margin-top: 12vw;
    padding: 17.0666666667vw 10.6666666667vw 17.0666666667vw 10.6666666667vw;
  }

  .p-company__philosophy__block {
    flex-direction: column;
  }

  .p-company__philosophy__block + .p-company__philosophy__block {
    margin-top: 10.6666666667vw;
  }

  .p-company__philosophy__headline {
    font-size: 16px;
    font-size: 4.2666666667vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-company__philosophy__details {
    width: 100%;
    margin-top: 4vw;
  }

  .p-company__philosophy__details + .p-company__philosophy__details {
    margin-top: 8vw;
  }

  .p-company__philosophy__top {
    font-size: 18px;
    font-size: 4.8vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-company__philosophy__text {
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-company__profile {
    width: 78.6666666667vw;
    margin: 12vw auto 0vw auto;
  }

  .p-company__profile__block {
    flex-direction: column;
    padding: 4vw 0vw 4vw 0vw;
  }

  .p-company__profile__head {
    width: 100%;
    font-size: 16px;
    font-size: 4.2666666667vw;
    line-height: normal;
    letter-spacing: 0em;
    margin-right: 0;
  }

  .p-company__profile__text {
    font-size: 16px;
    font-size: 4.2666666667vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2;
  }

  .p-recruit {
    padding: 14.4vw 0vw 14.4vw 0vw;
  }

  .p-recruit__wrap {
    width: 85.3333333333vw;
  }

  .p-recruit__container {
    flex-direction: column;
    margin-top: 8.2666666667vw;
  }

  .p-recruit__box {
    width: 100%;
  }

  .p-recruit__box:not(:first-of-type) {
    margin-top: 14.9333333333vw;
  }

  .p-recruit__headline {
    font-size: 24px;
    font-size: 6.4vw;
    line-height: 1.4583333333;
    letter-spacing: 0em;
  }

  .p-recruit__headline02 {
    font-size: 28px;
    font-size: 7.4666666667vw;
    line-height: 1.4285714286;
    letter-spacing: 0em;
  }

  .p-recruit__headline03 {
    font-size: 32px;
    font-size: 8.5333333333vw;
    line-height: 1.4375;
    letter-spacing: 0em;
  }

  .p-recruit__define {
    margin-top: 10.6666666667vw;
  }

  .p-recruit__define__term {
    font-size: 16px;
    font-size: 4.2666666667vw;
    line-height: 1.5;
    letter-spacing: 0em;
  }

  .p-recruit__define__description {
    margin-top: 4.2666666667vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: 1.4285714286;
    letter-spacing: 0em;
  }

  .p-recruit__flow {
    margin-top: 26.6666666667vw;
  }

  .p-recruit__flow__container {
    flex-wrap: wrap;
    margin-top: 14.4vw;
  }

  .p-recruit__flow__box {
    width: 37.3333333333vw;
    height: 20.8vw;
    font-size: 22px;
    font-size: 5.8666666667vw;
    line-height: 1.4545454545;
    letter-spacing: 0em;
  }

  .p-recruit__flow__arrow {
    width: 3.2vw;
    height: 3.7333333333vw;
  }

  .p-recruit__flow__arrow:nth-child(4n) {
    margin-top: 2.6666666667vw;
    margin-right: 40%;
    margin-bottom: 5.3333333333vw;
    margin-left: 50%;
    transform-origin: center center;
    opacity: 0;
  }

  .p-recruit__flow__num {
    font-size: 32px;
    font-size: 8.5333333333vw;
    line-height: 0.6875;
    letter-spacing: 0em;
  }

  .p-recruit__contact {
    margin-top: 33.8666666667vw;
  }

  .p-recruit__contact__text {
    margin-top: 9.8666666667vw;
    font-size: 14px;
    font-size: 3.7333333333vw;
    line-height: 2.1428571429;
    letter-spacing: 0em;
  }

  .p-recruit__contact__button {
    width: 84.2666666667vw;
    margin: 8.5333333333vw auto 0vw auto;
    padding: 3.2vw 0vw 3.2vw 0vw;
    font-size: 24px;
    font-size: 6.4vw;
    line-height: 1.6666666667;
    letter-spacing: 0em;
  }

  .p-recruit__contact__check {
    margin-top: 9.0666666667vw;
    font-size: 16px;
    font-size: 4.2666666667vw;
    line-height: 1.875;
    letter-spacing: 0em;
  }

  .p-recruit__contact__notes {
    margin-top: 3.7333333333vw;
    font-size: 12px;
    font-size: 3.2vw;
    line-height: 1.4166666667;
    letter-spacing: 0em;
  }

  .p-footer {
    padding: 14.4vw 0vw 14.4vw 0vw;
  }

  .p-footer__logo {
    width: 34.6666666667vw;
  }

  .p-footer__copy {
    margin-top: 6.4vw;
    text-align: center;
    font-size: 12px;
    font-size: 3.2vw;
    line-height: 1.4166666667;
    letter-spacing: 0em;
  }

  .u-pc {
    display: none;
  }

  .u-mdown20 {
    margin-bottom: 10.6666666667vw;
    margin-left: unset;
  }

  .u-mdown40 {
    margin-bottom: 21.3333333333vw;
    margin-left: unset;
  }
}

@media screen and (min-width: 767px) and (max-width: 1025px) {
  .u-sp {
    display: none;
  }
}